:root {
        --nsZXuneDzRdb: #fefbfb;
        --yHHiKPOKRoQd: #FEFAFE;
        --ERHnQgfrgscq: #ffc107;
        --lYWxaIFzSnlC: #FEFAFE;
        --KsPlEhsEEBkV: #eae8e7;
        --abHsiBhinsRL: #000;
        --lWmhWyflnUJI: #eb4c75;
        --EbnrAvDTkubZ: #b10002;
        --pkgYbjtfcvcJ: #fff;
        --yLBwKEfmPOsE: rgba(255, 240, 240, 0.5);
        --wftspQbvduyj: #FEFAFE;
        --CSqjIOMlNyVW: #f0ecec;
        --rcCYJrRkROVJ: #fff;
        --MxkKXmPdRiRN: #d8cece;
        --LOLXsghREaxf: #000000;
        --vJXadtYejxNl: #3b12f3;
        --xWcZSYqSLllp: #220b92;
        --emPPWQlifPEM: #ddd;
        --KGHzTjxLqaak: left;
        --srxrciKIXDgq: left;
        --gdMYBRHYAyDO: '➤';
        --FaTMxwUfEeKK: '»';
        --hGqxgocfsxat: '⇨';
        --wHUMgKwKnfXY: '★';
        --nnVWmedCnRIG: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--vJXadtYejxNl);
text-decoration: none;
}

a:hover {
color: var(--xWcZSYqSLllp);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--nsZXuneDzRdb);
color: var(--abHsiBhinsRL);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--lWmhWyflnUJI);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--EbnrAvDTkubZ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.xaolnGMmMpFC {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ivhOvCxfgirJ,
.EtiNduYZUJGO,
.HQUbcjrtoBfx {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.MvZrTWnaMASU {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.MvZrTWnaMASU a {
        cursor: pointer;
        pointer-events: auto;
}


.MvZrTWnaMASU img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.AjBvaHYUTnHl {
background-color: var(--CSqjIOMlNyVW);
padding: 10px 0;
display: flex;
}
.AjBvaHYUTnHl nav ul li a {
color: var(--LOLXsghREaxf);
}
.EtiNduYZUJGO {
background-color: var(--wftspQbvduyj);
padding: 0 15px;
}
.GZsLKMTcEWEV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.UrTivwGuqXQC {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.wuYvNTOtNqbM {
margin-left: 5px;
font-weight: 800;
}

.IvAgvAzZLrbw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.PKitUBbhAfaI {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.PKitUBbhAfaI {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.AzycDUmbCXBP a {
color: var(--pkgYbjtfcvcJ);
}

.AzycDUmbCXBP.active a {
color: var(--LOLXsghREaxf);
font-weight: bold;
text-decoration: underline;

}

.ivhOvCxfgirJ {
background-color: var(--wftspQbvduyj);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.wSiEYlGwYVoE {
text-align: var(--KGHzTjxLqaak);
}

.jHtGOAfJYTve {
background-color: var(--lWmhWyflnUJI);
color: var(--pkgYbjtfcvcJ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.jHtGOAfJYTve:hover {
background-color: var(--EbnrAvDTkubZ);
}

.jHtGOAfJYTve a {
color: var(--pkgYbjtfcvcJ);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.tlNcIiebFoBg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.scPaHwYOntWf {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--yLBwKEfmPOsE);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HLmLdCVFaDDG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tlNcIiebFoBg img {
border-radius: 22px;
height: auto;
display: block;
}

.menDcylYkaAi {
background-color: var(--lWmhWyflnUJI);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.menDcylYkaAi:hover {
background-color: var(--EbnrAvDTkubZ);
}

.IWxqvwGchxeU {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.GvfYHgLmKLqm {
background-color: var(--lWmhWyflnUJI);
color: var(--pkgYbjtfcvcJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.GvfYHgLmKLqm:hover {
background-color: var(--EbnrAvDTkubZ);
color: var(--pkgYbjtfcvcJ);
}

.hBNYxEImwmka {
font-weight: 400;
}

.hBNYxEImwmka a {
font-weight: 400;
}
#uMpoGsYzzTWR {
width: 100%;
ZrcajcQqRwdR
border: none;
overflow: hidden;
}

/*casinos-list*/
.NBCLQvzZPFiI {
margin-top: 30px;
background-color: var(--lYWxaIFzSnlC);
width: 100%;
border: 1px solid var(--emPPWQlifPEM);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.TmAOLsDNlCcx {
display: flex;
justify-content: space-between;
align-items: center;
}

.dafzVgpPRaKF {
display: flex;
align-items: center;
}

.dafzVgpPRaKF:nth-child(1) {
width: 30%;
}

.dafzVgpPRaKF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--emPPWQlifPEM);
border-left: 1px solid var(--emPPWQlifPEM);
height: 100px;
}

.dafzVgpPRaKF:nth-child(3) {
width: 20%;
justify-content: center;
}
.dafzVgpPRaKF strong{
font-size: 18px;
}

.nNfoviGCgvpZ {
width: 150px;
}

.nNfoviGCgvpZ img{
border-radius: 16px;
}

.TDENgJbUarQV {
margin-left: 24px;
}

.jGcjqtmjTFAa {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ozdZbwDlvHrG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--emPPWQlifPEM);
border-radius: 15px;
width: 130px;
}

.YnSIfFXjuNWD {
color: var(--ERHnQgfrgscq);
font-size: 24px;
}

.javvPLKuRuHa {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--lWmhWyflnUJI);
color: var(--pkgYbjtfcvcJ);
transition: background-color 0.7s ease;
}

.javvPLKuRuHa:hover {
background-color: var(--EbnrAvDTkubZ);
color: var(--pkgYbjtfcvcJ);
}

/*IMG*/
.zEtNkMzViYzN {
width: 85%;
margin: 24px auto 15px auto;
}

.MAffLKhdPgCN {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.UydIFMAIefFH {
display: flex;
justify-content: space-between;
background-color: var(--yHHiKPOKRoQd);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--emPPWQlifPEM);
}

.UydIFMAIefFH .NYVkoZHFWnIs {
width: 48%;
}

.UydIFMAIefFH h3 {
margin-top: 0;
}

/*wp-block-list*/
.QskOwXEdYNNx {
list-style: none;
}

.QskOwXEdYNNx li {
margin-bottom: 10px;
list-style: none;
}

.QskOwXEdYNNx li:last-child {
margin-bottom: 0px;
}

.QskOwXEdYNNx li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.UydIFMAIefFH .NYVkoZHFWnIs:first-child .wSiEYlGwYVoE {
color: green;
}

.UydIFMAIefFH .NYVkoZHFWnIs:last-child .wSiEYlGwYVoE {
color: red;
}

.UydIFMAIefFH .NYVkoZHFWnIs:first-child li::before {
color: green;
}

.UydIFMAIefFH .NYVkoZHFWnIs:last-child li::before {
color: red;
}

/*Table*/
.sklBDxaTjNaA table {
width: 100%;
border: 1px solid var(--KsPlEhsEEBkV);
border-radius: 16px;
}

.sklBDxaTjNaA td {
width: 50%;
border: 1px solid var(--KsPlEhsEEBkV);
border-radius: 6px;
}

.sklBDxaTjNaA table thead {
background-color: var(--lYWxaIFzSnlC);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.sklBDxaTjNaA table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.sklBDxaTjNaA table thead th:first-child {
border-radius: 16px 0 0 0;
}

.sklBDxaTjNaA table thead th:last-child {
border-radius: 0 16px 0 0;
}

.sklBDxaTjNaA table tbody tr {
border-bottom: 1px solid var(--emPPWQlifPEM);
background-color: var(--yHHiKPOKRoQd);
}

.sklBDxaTjNaA table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.sklBDxaTjNaA table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.sklBDxaTjNaA table tbody td {
padding: 10px;
}

/*FAQ*/
.qFFdNsSMtZxd {
background-color: var(--yHHiKPOKRoQd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--emPPWQlifPEM);
}

.qFFdNsSMtZxd:last-child {
margin-bottom: 0;
}

.qFFdNsSMtZxd h3 {
margin: 10px 0;
}

/*Footer*/
.ceDMbwFEzkNq {
background-color: var(--MxkKXmPdRiRN);
color: var(--LOLXsghREaxf);
}

.HQUbcjrtoBfx {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.QefIuNpSxgqX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--lWmhWyflnUJI);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QefIuNpSxgqX:hover {
opacity: 1;
}

.QefIuNpSxgqX::after,
.QefIuNpSxgqX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--pkgYbjtfcvcJ);
}

.QefIuNpSxgqX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QefIuNpSxgqX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.hsNbOoUDAfyM {
margin-top: 40px;
}
.tdKtQhiPNvid {
margin-left: 10px;
cursor: pointer;
}
.tdKtQhiPNvid:before {
content: '[ ';
}
.tdKtQhiPNvid:after {
content: ' ]';
}
.yzEPDFnQPyiZ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.RIcpqAcxThbv {
max-height: 500px;
opacity: 1;
}
.teLBJNvVhnQy {
margin-left: 15px;
}

.HrIOxZlPTzdk a{
color: var(--abHsiBhinsRL);
}
.GZsLKMTcEWEV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.IshniaiWAhgX {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.jxwpCowbLOil {
display: none;
position: absolute;
background: var(--wftspQbvduyj);
border: 1px solid var(--rcCYJrRkROVJ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.AzycDUmbCXBP:hover > .jxwpCowbLOil {
display: block;
}


.bztsLCGDrGpo {
margin: 0;
}

.PeEwdURYLxQq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.PeEwdURYLxQq:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.zqmBVRQfpAlN {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EdfUutzeKhJa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TGwUjZSBdKle {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MuicbhprhTym {
display: flex;
align-items: center;
}

.mAIanMvkoHxT {
color: var(--LOLXsghREaxf);
text-decoration: none;
transition: color .2s;
}

.mAIanMvkoHxT:hover {
text-decoration: underline;
color: var(--EbnrAvDTkubZ);
}

.mAIanMvkoHxT[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.FxMQGaGoGggZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ooIMuHEBhkkY {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.ooIMuHEBhkkY nav {
        width: 100%
}
.ooIMuHEBhkkY nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ooIMuHEBhkkY nav ul li a {
color: var(--LOLXsghREaxf);
}
.ooIMuHEBhkkY nav ul li a:hover {
color: var(--xWcZSYqSLllp);
}

.DZpFHaxuxjDz {
display: flex;
}

.ODCLUFfKQiYN {
position: relative;
display: inline-block;
margin-top: 10px;
}

.lJPrnvBrNmdK {
background: var(--wftspQbvduyj);
color: var(--LOLXsghREaxf);
font-weight: 600;
border: 2px solid var(--LOLXsghREaxf);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tnvGTFHiKZxd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#JfDcGrycECin:checked + .lJPrnvBrNmdK .tnvGTFHiKZxd {
transform: rotate(180deg);
}

.EmoQkbfDUVhv {
display: none;
position: absolute;
min-width: 145px;
background: var(--pkgYbjtfcvcJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ERHnQgfrgscq);
z-index: 99;
padding: 6px 0;
}
.mLWQoBjYgfOf{
left: 0;
bottom: 110%;
}
.jwNifTFISpBk{
right: 0;
top: 110%;
}
#JfDcGrycECin:checked ~ .EmoQkbfDUVhv {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.EmoQkbfDUVhv .FaTMxwUfEeKK {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--abHsiBhinsRL);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.EmoQkbfDUVhv .FaTMxwUfEeKK:hover {
background: var(--EbnrAvDTkubZ);
color: var(--ERHnQgfrgscq);
}
.EmoQkbfDUVhv .FaTMxwUfEeKK.is-active {
color: var(--ERHnQgfrgscq);
font-weight: 600;
background: var(--EbnrAvDTkubZ);
border-radius: 8px;
}
.pqHHNhQiUtFL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.pqHHNhQiUtFL span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.pqHHNhQiUtFL p {
color: var(--pkgYbjtfcvcJ);
font-size: 34px;
text-align: start;
}
.vrNLqScoUmCT {
display: flex;
gap: 12px;
}
.BOrvBrEFbINi {
position: relative;
flex: 1;
overflow: hidden;
}
.BOrvBrEFbINi figure {
margin: 0;
}
.gEhUqPgWSMPo {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EbnrAvDTkubZ);
color: var(--pkgYbjtfcvcJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BOrvBrEFbINi:hover .gEhUqPgWSMPo {
opacity: 1;
color: var(--pkgYbjtfcvcJ);
}
.BOrvBrEFbINi img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BOrvBrEFbINi .zEtNkMzViYzN {
position: relative;
}

.vrNLqScoUmCT {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.HQUbcjrtoBfx{
padding: 30px 15px;
text-align: center;
}
.vrNLqScoUmCT {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.dafzVgpPRaKF:nth-child(1),
.dafzVgpPRaKF:nth-child(2),
.dafzVgpPRaKF:nth-child(3){
width: 33%;
}
.gEhUqPgWSMPo {
display: none !important;
}
.cdxSyVFtsOVL{
text-align: center;
padding: 0 10px;
}
.TDENgJbUarQV {
margin-left: 10px;
}
.xaolnGMmMpFC{
padding: 0 15px;
display: flex;
}
.GZsLKMTcEWEV {
display: block;
color: var(--LOLXsghREaxf);

}
.ooIMuHEBhkkY nav ul {
flex-direction: column;
gap: 20px;

}
.PKitUBbhAfaI {
flex-direction: column;
gap: 20px;
}
#DElVQqPdjYNb {
display: none;

}
#DElVQqPdjYNb.active {
display: flex;
}
.xaolnGMmMpFC {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.GZsLKMTcEWEV {
margin-left: auto;
}

.ooIMuHEBhkkY {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.scPaHwYOntWf {
font-size: 26px;
width: 70%;
}
.MvZrTWnaMASU img {
margin-left: 0;
}
.vrNLqScoUmCT {
grid-template-columns: repeat(2, 1fr)
}
.tlNcIiebFoBg {
    height: unset;
}
.TmAOLsDNlCcx{
flex-wrap: wrap;
}
.dafzVgpPRaKF:nth-child(1){
width: 100%;
justify-content: center;
}
.dafzVgpPRaKF:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.dafzVgpPRaKF:nth-child(3) {
width: 50%;
}
.IWxqvwGchxeU{
padding: 0;
}
.menDcylYkaAi{
padding: 15px 50px;
}
.scPaHwYOntWf {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.menDcylYkaAi {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.scPaHwYOntWf {
font-size: 14px;
width: 70%;
}
.jGcjqtmjTFAa {
font-size: 16px;
}
.jHtGOAfJYTve a {
font-size: 24px;
}
.UydIFMAIefFH {
flex-wrap: wrap;
}
.UydIFMAIefFH .NYVkoZHFWnIs {
width: 100%;
}
.QskOwXEdYNNx {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.zEtNkMzViYzN {
width: 100%;
margin: 20px auto 15px auto;
}
.IWxqvwGchxeU {
flex-direction: column;
margin: 20px 0 20px 0;
}
.hBNYxEImwmka{
margin-top: 15px;
}
.menDcylYkaAi {
font-size: 24px;
}
.hsNbOoUDAfyM{
margin-top: 20px;
}
.MvZrTWnaMASU{
display: flex;
justify-content: center;
margin-left: auto;
}
.MvZrTWnaMASU img {
width: 50px;
}
}
@media(max-width: 480px){
.dafzVgpPRaKF:nth-child(1) {
flex-direction: column;
}
.dafzVgpPRaKF:nth-child(2),
.dafzVgpPRaKF:nth-child(3) {
width: 100%;
}
.TDENgJbUarQV {
margin-left: 0px;
}
.menDcylYkaAi{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.javvPLKuRuHa{
padding: 10px 20px;
}
.jHtGOAfJYTve{
max-width: 280px;
padding: 10px;
}
.QefIuNpSxgqX {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.QefIuNpSxgqX::after, .btn-up::before {
width: 14px;
}

.nNfoviGCgvpZ {
width: 100px;
}
.cdxSyVFtsOVL{
font-size: 14px;
}
}

.UnrYZlSuuJMb {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.wlmGyQQsLLle {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ebCiDYyFyKrl a {
color: var(--lWmhWyflnUJI);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--lWmhWyflnUJI);
transition: color 0.2s ease;
}

.ebCiDYyFyKrl a:hover {
color: var(--EbnrAvDTkubZ);
}


/*popup*/
.eNXXUeFaNuAL {
background: var(--lYWxaIFzSnlC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.XcjqWzIjqVcH {
display: flex;
}
.QpEraybIGpCj {
margin-left: 15px;
}
.xHcVVvwKxBXo {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mArjkveJOZAJ {
font-size: 24px;
font-weight: 600;
}
.LamWIwjUpyDU {
margin-top: 10px;
color: var(--abHsiBhinsRL);
}
.iNJKyNZxmaDo {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--lWmhWyflnUJI);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--pkgYbjtfcvcJ);
}
.iNJKyNZxmaDo:hover{
background: var(--EbnrAvDTkubZ);
transition: all 0.7s ease-in-out;
color: var(--pkgYbjtfcvcJ);
}
.TfYOrBKcVgto {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NftenVHjQpyj {
position: relative;
}
.NftenVHjQpyj::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NftenVHjQpyj::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.yDIsHGkNpPsE {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.eNXXUeFaNuAL{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xHcVVvwKxBXo {
width: 70px;
}
.LamWIwjUpyDU {
margin-right: 15px;
}
.iNJKyNZxmaDo{
width: 220px;
}
}
@media(max-width: 480px){

.XcjqWzIjqVcH {
display: flex;
flex-direction: column;
align-items: center;
}
.iNJKyNZxmaDo {
width: 200px;
margin-top: 0;
height: 40px;
}
.LamWIwjUpyDU {
margin-right: 0;
text-align: center;
}
.QpEraybIGpCj {
margin-left: 0;
}
}
